dabnad
206
1
Forge

Cant Install a working existing project

Posted 9 months ago by dabnad

Hey guys, I just started Forge and I'm so frustrated... I can't successfully install my project.. Been using BitBucket with Growth Plan on Forge and I keep on getting "We were unable to install a project on your server (frosty-rain). " The last lines in the log are:

sebastian/global-state suggests installing ext-uopz (*)
phpunit/php-code-coverage suggests installing ext-xdebug (^2.6.0)
phpunit/phpunit suggests installing ext-xdebug (*)
phpunit/phpunit suggests installing phpunit/php-invoker (^2.0)
Generating optimized autoload files
> Illuminate\Foundation\ComposerScripts::postAutoloadDump
> @php artisan package:discover

In DuskServiceProvider.php line 43:
                                           
  It is unsafe to run Dusk in production.  
                                           

Script @php artisan package:discover handling the post-autoload-dump event returned with error code 1

Do you have an idea what might cause this error? Thanks in advance, best regards.

Please sign in or create an account to participate in this conversation.

Reply to

Use Markdown with GitHub-flavored code blocks.